Ubuntu

Activity log for bug #373477

Date Who What changed Old value New value Message
2009-05-07 23:44:49 Hugh G. Rection bug added bug
2009-05-07 23:44:49 Hugh G. Rection attachment added screenshot.gif http://launchpadlibrarian.net/26449701/screenshot.gif
2009-05-08 13:21:34 Sebastien Bacher gvfs (Ubuntu): importance Undecided Low
2009-05-08 13:21:34 Sebastien Bacher gvfs (Ubuntu): status New Incomplete
2009-05-08 13:21:34 Sebastien Bacher gvfs (Ubuntu): assignee Ubuntu Desktop Bugs (desktop-bugs)
2009-05-08 13:47:11 Hugh G. Rection attachment added smb.conf http://launchpadlibrarian.net/26464953/smb.conf
2009-05-08 19:57:07 Sebastien Bacher gvfs (Ubuntu): status Incomplete Triaged
2009-05-08 19:57:20 Sebastien Bacher bug watch added http://bugzilla.gnome.org/show_bug.cgi?id=581924
2009-05-08 19:57:20 Sebastien Bacher bug task added gvfs
2009-05-08 20:04:29 Bug Watch Updater gvfs: status Unknown New
2010-02-03 03:53:52 Artyom Smirnov attachment added With 1.4.1 http://launchpadlibrarian.net/38688783/screenshot_027.png
2010-02-03 03:54:21 Artyom Smirnov attachment added With 1.4.3 http://launchpadlibrarian.net/38688791/screenshot_028.png
2010-02-03 18:25:58 Sebastien Bacher gvfs (Ubuntu): status Triaged Fix Released
2010-04-29 21:29:38 Philippe Joyez gvfs (Ubuntu): status Fix Released Confirmed
2010-04-30 09:48:16 Sebastien Bacher gvfs (Ubuntu): status Confirmed Triaged
2010-09-16 14:06:25 Bug Watch Updater gvfs: importance Unknown High
2010-10-25 23:42:15 John Ching bug added subscriber John Ching
2011-06-26 11:45:33 zzarko bug added subscriber zzarko
2011-07-27 16:13:37 Bug Watch Updater gvfs: status New Confirmed
2013-10-26 02:42:09 Bug Watch Updater gvfs: status Confirmed Fix Released
2013-11-05 22:22:51 Sebastien Bacher gvfs (Ubuntu): status Triaged Fix Committed
2013-11-05 22:22:53 Sebastien Bacher gvfs (Ubuntu): assignee Ubuntu Desktop Bugs (desktop-bugs)
2013-11-05 22:23:28 Sebastien Bacher gvfs (Ubuntu): status Fix Committed Incomplete
2014-04-16 08:20:57 Sebastien Bacher gvfs (Ubuntu): status Incomplete Fix Released